* {
	padding: 0px; 
	margin: 0px;
/*font-family: Verdana,'Geneva CE',lucida,sans-serif;
	font-size: 95%;
	line-height: 130%;*/}

body {
	padding: 0px;
	margin: 5px;
	text-align: center;
	font-family:  Arial, Helvetica,Verdana, Tahoma, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #000;
	background-color: #ffffff;
}
a {text-decoration: none}
a:link {color: #000000;}
a:active {color: red}
a:hover {color: #CC0000; text-decoration: underline}




#main {
	width: 749px;
	margin: 0px auto;background-color: #a30708;
	border: 1px solid #000000;
}
#holder{}
